.m-quantity-widget {
  user-select: none;

  display: flex;
  border: 0.0625rem solid rgb(219, 219, 219);
  max-width: fit-content;

  &__subtract,
  &__add {
    padding: 0.25rem 0.3rem;
    background-color: rgb(219, 219, 219);
    cursor: pointer;
  }

  &__quantity {
    padding: 0.5rem;
    font-size: 0.75rem;
    vertical-align: middle;
  }
}
